Subject: [hybi] header definitions in -13

From: Julian Reschke <[email-masked]>
Date: Wed, 31 Aug 2011 22:23:22 +0200

Hi,

I realize that everybody is getting tired of tuning the document. I also 
realize that that IANA considerations at least have been reorganized -- 
thanks for that.

Anyway... I really believe that a document that defines a new header 
field should have an easy-to-find subsection for each header field that 
defines the syntax and semantics. That doesn't mean that that part needs 
to say *everything* about that header field, but it should be there as a 
starting point. Right now this is not the case.

Best regards, Julian